.global-banner {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

/* About Us Section 001 */
.about-us-section-001 {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.about-us-section-001 .paragraph {
    display: block;
    font-size: 1.25rem;
    font-weight: 500;
    width: 40%;
    text-align: center;
}

/* About Us Section 002 */
.about-us-section-002 {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.about-us-section-002 .block {
    width: 100%;
}
.about-us-section-002 .block .icon {
    font-size: 3rem;
    display: block;
    margin-bottom: 0.5rem;
    color: var(--color-primary);
}
.about-us-section-002 .block .title {
    display: block;
    font-size: 1.5rem;
    font-weight: 500;
}
.about-us-section-002 .block .paragraph {
    display: block;
    font-size: 0.9rem;
    font-weight: 500;
    color: var(--color-text-tertiary);
    line-height: 1.25rem;
}

@media screen and (min-width: 0px) and (max-width: 1024px) {
    /* About Us Section 001 */
    .about-us-section-001 {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 5rem;
        margin-bottom: 5rem;
    }
    .about-us-section-001 .paragraph {
        display: block;
        font-size: 1.25rem;
        font-weight: 500;
        width: 100%;
        text-align: center;
    }

    /* About Us Section 002 */
    .about-us-section-002 {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 2rem;
        margin-top: 5rem;
        margin-bottom: 5rem;
        flex-wrap: wrap;
    }
    .about-us-section-002 .block {
        width: 100%;
    }
    .about-us-section-002 .block .icon {
        font-size: 3rem;
        display: block;
        margin-bottom: 0.5rem;
        color: var(--color-primary);
    }
    .about-us-section-002 .block .title {
        display: block;
        font-size: 1.5rem;
        font-weight: 500;
    }
    .about-us-section-002 .block .paragraph {
        display: block;
        font-size: 0.9rem;
        font-weight: 500;
        color: var(--color-text-tertiary);
        line-height: 1.25rem;
    }
}